<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Alfred Berg Kapitalforvaltning AS</Fondbolag_namn>
    <Fondbolag_institutnummer>91</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>5493008SCMZGB4WVR256</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>64806</Fond_institutnummer>
    <Fond_ISIN-kod>SE0017232143</Fond_ISIN-kod>
    <Fond_namn>SPV Rente+</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>0.5</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>323509607</Fondförmögenhet>
    <Likvida_medel>5039974</Likvida_medel>
    <Övriga_tillgångar_och_skulder>9289</Övriga_tillgångar_och_skulder>
    <Standardavvikelse_24_månader>2.43</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>Jämförelseindex saknas</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordisk Ansvarlig Kapital</Instrumentnamn>
        <ISIN-kod_instrument>NO0010830409</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>149645.348</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.6966</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>16651600</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>5.15</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Income B</Instrumentnamn>
        <ISIN-kod_instrument>SE0006261269</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>231264.1382</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>138.3402</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>31872013</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.85</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010752538</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>288152.6012</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.5648</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>31738927</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.81</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade Long Duration Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010860166</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>267412.8297</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>88.163</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>23486668</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.26</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic Investment Grade Mid Duration Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010811920</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>319522.1119</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.4333</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>32605802</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>10.08</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordic High Yield Restricted D - C</Instrumentnamn>
        <ISIN-kod_instrument>SE0014583738</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>266472.4945</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>118.9252</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>31570327</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Alfred Berg Nordisk Likviditet Pluss Classic</Instrumentnamn>
        <ISIN-kod_instrument>NO0010821218</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>462274.3249</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>106.4684</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>49031289</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.16</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Holberg Kreditt A</Instrumentnamn>
        <ISIN-kod_instrument>NO0010630866</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>2643.1983</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>11691.47</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>30785887</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.52</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Holberg Obligasjon Norden A</Instrumentnamn>
        <ISIN-kod_instrument>NO0010154453</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>520218.3576</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>105.2916</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>54567268</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.87</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>ODIN Kreditt A</Instrumentnamn>
        <ISIN-kod_instrument>NO0010765118</ISIN-kod_instrument>
        <Landkod_Emittent>NO</Landkod_Emittent>
        <Valuta>NOK</Valuta>
        <Antal>146061.4816</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.9939</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>0.9962</Valutakurs_instrument>
        <Marknadsvärde_instrument>16150561</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument>Övrigt</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>